/** sitelaunch:custom-stylesheet **/
body {
	background-image: url(../images/bg-final.jpg);
}
.header,.header-container {
	margin-top: 0px !important;
}
.footer,.footer-container,
.footer a,
.footer li {
	color: #fff;
}
.footer-container {
	margin-top: 10px;
}

.quote-box {
	width: 640px;
	background: #181C1D;
	border-radius: 6px;
	padding: 20px;
}
.quote-box,.quote-box td {
	color: #fff;
	padding-right: 12px;
	padding-bottom: 12px;
	font-size: 15px;
}
.quote-box .parcel-count {
	background: rgba(255, 255, 255, 0.33);
	width: 20px;
	height: 16px;
	padding-top: 4px;
	font-size: 11px;
	text-align: center;
	border-radius: 10px;
	font-weight: bold;
}
.quote-box h1 {
	margin-top: 0px;
	color: #fff;
}

.length,.width,.height {
	width: 30px;
	text-align: center;
}
.quote-box input[type="text"] {
	padding: 5px;
	font-size: 14px;
}
.quote-box select {
	padding: 5px;
	font-size: 14px;
}
.quote-box a {
	background: #FE8929;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	padding: 6px;
	position: relative; left: 5px;
	border-radius: 5px;
}
.quote-box a:hover {
	background: #646667;
}
.quote-box input[type="submit"] {
	border: 0px;
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	background: #FE8929;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
}
.quote-box h1 {
	color: #FE8929 !important;
	font-size: 19px;
	margin-bottom: 20px;
}
.quote-box .parcel-details {
	margin-top: 20px;
}
.quote-box .from_state,
.quote-box .to_state {
	width: 202px;
	margin-right: 10px;
	margin-left: 10px;
}

.quote-box .from_suburb,
.quote-box .to_suburb {
	width: 192px;
	margin-left: 10px;
}

.quote-box input[type="text"],
.quote-box select {
	border: 0px;
	border-radius: 4px;
}

.video-box {
	width: 240px;
	height: 240px;
	background: #fff;
	position: relative; left: -10px;
	border-radius: 6px;
}
.sidebar-main-container {
	width: 240px;
	float: right;
	margin-left: 30px;
	position: relative;
	top: -50px;
}
.quote-box {
	margin-top: -50px;
	position: relative;
}
.video-box {
	cursor: pointer;
	overflow: hidden;
}
.video-box-video-container {
	width: 1px;
	height: 1px;
	overflow: visible;
}
.video-box-video-container iframe {
	width: 240px;
	height: 240px;
}
.video-box-text {
	background: rgba(0, 0, 0, 0.82);
	color: #fff;
	text-align: center;
	padding: 13px 0 15px 0;
	font-size: 15px; font-weight: bold;
	position: relative; top: 194px;
	height: 17px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.video-box-text a {
	color: #fff;
	text-decoration: none;
	background: #FE8929;
	padding: 4px;
	border-radius: 4px;
	font-size: 11px;
	font-weight: bold;
	margin-left: 4px;
}


a .nav-sub-container {
	display: inline !important
}
.nav {
	height: 46px; overflow: visible;
}

		a .nav-sub-container table {
			position: relative;
			z-index: 9999;
			width: 200px;
			display: inline;
			/* alignment and positioning of the sub navigation container */ 
			left: -15px !important;
			top: 15px !important;
		}

		a .nav-sub-container a {
			background: #FE8929;
		}
		a .nav-sub-container a:hover {
			background: #EF6407;
		}
		a .nav-sub-container a {
			border-radius: 0px !important;
			-webkit-box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);
			-moz-box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);
			box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);			
		}
		a .nav-sub-container tr:first-child a {
			border-top-right-radius: 6px !important;
		}
		a .nav-sub-container tr:last-child a {
			border-bottom-right-radius: 6px !important;
			border-bottom-left-radius: 6px !important;
		}


.atl-container {
	float: right;
	font-size: 12px;
	position: relative;
	top: -10px;
	padding-right: 20px;
}
.atl-container input {
	position: relative;
	top: 2px;
}
.atl-container a {
	border: 0px !important;
	background: transparent !important;
	padding: 0px !important;
	margin: 0px !important;
}
.atl-container img {
	width: 12px;
	height: 12px;
	position: relative; top: 2px;
}


.tracking-container {
	height: 1px;
	position: absolute;
	top: 0px;
	color: #fff;
}

.tracking-box {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;	
	padding: 7px 5px 9px 5px;
	background: #181C1D;
	width: 260px;
	font-size: 11px;
	font-weight: bold;
	float: right;
}
.tracking-box input[type="text"] {
	padding: 6px;
	font-size: 11px;
	width: 102px;
	margin-left: 2px;
	border: 0px;
	border-radius: 6px;
}
.tracking-box input[type="submit"] {
	padding: 6px;
	font-size: 13px;
	margin-left: 1px;
	border: 0px;
	border-radius: 6px;
	font-size: 11px;
	font-weight: bold;
	background: #F97D2A;
	color: #fff;
	cursor: pointer;
}

.about-quote {
	margin-top: 10px;
	background: #181C1D;
	float: left;
	padding: 15px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	border-radius: 6px;
}
.about-quote a:hover { 
	background: #EF6407;
	color: #fff;
}
.about-quote a { 
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px;
	background: #F97D2A;
	color: #181C1D;
	border-radius: 6px;
	padding: 5px 10px;
	margin-left: 10px;
	font-size: 14px;
}

.packages-items td {
	font-size: 13px;
}

.transdirect-frame-container,
.transdirect-frame-index-container {
	width: 960px;
	height: 500px;
	overflow: visible;
}
.transdirect-frame {
	position: relative;
	left: -20px;
	top: -110px;
	width: 1000px;
	height: 1800px;
}

.transdirect-frame-index {
	position: relative;
	left: -20px;
	width: 1000px;
	height: 1800px;
	top: -110px;
}
.transdirect-frame-index-container img {
	position: relative;
	left: -20px;
	top: -110px;
}